<?php
// define("MERCHANTID", "2547916");
// define("SERVICETYPEID", "4430731");
// define("APIKEY", "1946");
// define("GATEWAYURL", "https://remitademo.net/remita/exapp/api/v1/send/api/echannelsvc/merchant/api/paymentinit");
// define("GATEWAYRRRPAYMENTURL", "https://remitademo.net/remita/exapp/api/v1/send/api/echannelsvc/finalize.reg");
// define("CHECKSTATUSURL", "https://remitademo.net/remita/exapp/api/v1/send/api/echannelsvc/");
// define("PATH", 'http://'.$_SERVER['HTTP_HOST'].dirname($_SERVER['PHP_SELF']));






define("MERCHANTID", "11921668229");
//define("SERVICETYPEID", "4430731");
define("APIKEY", "C1LMG8TR");
define("GATEWAYURL", "https://login.remita.net/remita/exapp/api/v1/send/api/echannelsvc/merchant/api/paymentinit");
define("GATEWAYRRRPAYMENTURL", "https://remitademo.net/remita/exapp/api/v1/send/api/echannelsvc/finalize.reg");
define("CHECKSTATUSURL", "https://login.remita.net/remita/exapp/api/v1/send/api/echannelsvc/");
define("PATH", 'http://'.$_SERVER['HTTP_HOST'].dirname($_SERVER['PHP_SELF']));
?>